Admiral

Components

Delete a tag

DELETE
/v1/components/{component_id}/tags/{name}

Scope: component:write

Authorization

bearerAuth
AuthorizationBearer <token>

An API key, or an access token minted from one. Pass it in the Authorization header: Bearer admp_...

In: header

Path Parameters

component_id*component_id

The component_id path parameter.

Match^cmp-[0-9a-z]+$
name*name

The name path parameter.

Match^[A-Za-z0-9][A-Za-z0-9._+-]{0,127}$
Length1 <= length <= 128

Response Body

application/json

curl -X DELETE "https://example.com/v1/components/string/tags/string"
{}